#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.9.1
visibility:           public
id:                   req-3.9.1-9BrABXGfNxhCvYwKfgVS3N
key:                  req-3.9.1-9BrABXGfNxhCvYwKfgVS3N
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  5f6bd1c7fa216517c5b9deca39983da4
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.0.1/site-local/req-3.9.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/req-3.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/req-3.9.1
hs-libraries:         HSreq-3.9.1-9BrABXGfNxhCvYwKfgVS3N
depends:
    aeson-1.5.6.0-CtYtZJraSsHFcsSZaXvlPw
    authenticate-oauth-1.6.0.1-JR2euM5INbP2B6aeiaRUzI base-4.15.0.0
    blaze-builder-0.4.2.1-1jqIYnOFfUgLYlL3E7ErdB bytestring-0.10.12.1
    case-insensitive-1.2.1.0-fo0ylAhDrEL3s41Ktzp5p
    connection-0.3.1-LmH1oyCEeZxfqPF1fCa3v exceptions-0.10.4
    http-api-data-0.4.3-IKNkGjnSEGs2H8Uapur343
    http-client-0.7.8-4kGOf98EU1FCHaU4VDMz5I
    http-client-tls-0.3.5.3-AE6aqRyUYXSHpJrS0JSUym
    http-types-0.12.3-CB4q1mn5DFa3HmSUh3dH8e
    modern-uri-0.3.4.1-4cSkYvjhu77HYK9sU7uXI6
    monad-control-1.0.2.3-5vt7Kj8jr2g2zqmm9QczLG mtl-2.2.2
    retry-0.8.1.2-UTE1a5P8dT22W9hox5VfI template-haskell-2.17.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.5.2-2ezSrLWXfdq52M4tg4ZjR2
    unliftio-core-0.2.0.1-2baD1vXgUkB5a1NRn2rSLN

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

